form#user-login {
	width: 500px;
    margin: 100px auto;
}
form#user-login a {
	color: #006E41;
}
.menu .active > a {
	background: transparent;
}
.two-col {
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
}

.header-main-overlay.red {
	background-color: rgba(191, 18, 37, 0.8);
}

#site-map a {
  color: #000;
}
/* FORMATIONS */
.formations-listing {
	margin-top: 20px;
}
.formation-wrapper-header {
	display: none;
}
.formation-wrapper-header .formation-item {
	background: #004a7b;
}
.formation-wrapper-header .formation-item strong,
.formation-wrapper-header .formation-item span {
	color: #fff;
}

.formations-listing .spacer {
	height: 30px;
}


.formations-listing .formation-item,
.formation-page .formation-parent-wrapper .formation-item {
	border: 1px solid #000;
    text-align: center;
	padding: 0;
	border-bottom: 0;
	display: block;
	position: relative;
}
.formations-listing .formation-item span,
.formation-page .formation-parent-wrapper .formation-item span {
	padding: 6px;
	display: block;
}
.formations-listing .formation-item .label,
.formation-page .formation-parent-wrapper .formation-item .label {
	background: #fff;
	font-size: 100%;
	line-height: 1.5;
	font-weight: 600;
	display: block;
	color: #000;
	font-weight: bold;
	padding-bottom: 10px;
}
.formations-listing .formation-item:last-child,
.formation-page .formation-parent-wrapper .formation-item:last-child {
	border-bottom: 1px solid #000;
}
@media (max-width:1199px){
	.formations-listing .formation-item,
	.formation-page .formation-parent-wrapper .formation-item {
		background: #fff;
		border: 0;
		border-bottom: 1px solid #cacaca;
		padding-bottom: 10px;
		margin-bottom: 10px;
	}
	.formations-listing tbody,
	.formation-page .formation-parent-wrapper tbody {
		border: 0;
	}
	.formations-listing tbody tr,
	.formation-page .formation-parent-wrapper tbody tr,
	.formations-listing tbody tr:nth-child(even),
	.formation-page .formation-parent-wrapper tbody tr:nth-child(even) {
		background: #fff;
	}
	.formations-listing .formation-item:last-child, 
	.formation-page .formation-parent-wrapper .formation-item:last-child {
		padding-bottom: 45px;
	}
}
@media (min-width:1200px){
	.formations-listing .formation-item,
	.formation-page .formation-parent-wrapper .formation-item {
		border: 1px solid #000;
		text-align: center;
		border-bottom: 0;
		border-right: 0;
		display: table-cell;
	}
	.formation-wrapper-header {
		display: table-row;
	}
	.formations-listing .spacer,
	.formation-page .formation-parent-wrapper .spacer,
	.formations-listing .formation-item .label,
	.formation-page .formation-parent-wrapper .formation-item .label {
		display: none;
	}
	.formations-listing,
	.formation-page .formation-parent-wrapper {
		border-bottom: 2px solid #000;
	}
	.formations-listing .formation-item:last-child,
	.formation-page .formation-parent-wrapper .formation-item:last-child {
		border-right: 1px solid #000;
	}
}

[data-place-dispo] {
	display: block;
    font-size: 25px;
    font-weight: 600;
    margin-top: 22px;
}

.formation-page .formation-item {
	border: 1px solid #000;
    text-align: center;
    padding: 6px 0;
	border-bottom: 0;
}

.formation-page .formation-item span {
	align-self: center;
}
.formation-page .formation-wrapper-header .formation-item {
	font-weight: 600;
	border-right: 0;
}
.formation-page .formation-item:last-child {
	border-bottom: 1px solid #000;
}
@media (min-width: 1200px){ 
	.formation-page .formation-item {
		border-right: 0;
		border-bottom: 1px solid #000;
	}
	.formation-page .formation-item:last-child {
		border-right: 1px solid #000;
	}
	.formation-page .formation-wrapper-header .formation-item {
		border-bottom: 0;
	}
}


.formation-page h2 {
	margin-top: 50px;
	margin-bottom: 30px;
}
.formation-formulaire select,
.formation-formulaire input {
	max-width: 500px;
	margin: 0;
}
.formation-formulaire fieldset {
	min-width: 0;
}
.formation-formulaire input,
.formation-formulaire input:focus,
.formation-formulaire select {
	background-color: #829fc2;
	color: #fff;
}
.back-formation {
	float: right;
    color: #fff !important;
    background: #3c3c3c;
    font-size: 18px;
    padding: 15px 35px;
    font-family: 'open sans';
}
.formation-formulaire .fieldset-wrapper .webform-component-fieldset { 
	border: 1px solid #000;
	padding: 0 30px 30px 30px;
	margin-bottom: 20px;
}
@media (min-width:1200px){
	.formation-formulaire .fieldset-wrapper .webform-component-textfield,
	.formation-formulaire .fieldset-wrapper .webform-component-select {
		width: 47.5%;
		float: left;
		margin-right: 5%;
		margin-top: 0;
		margin-bottom: 0;
	}
	.formation-formulaire .fieldset-wrapper .webform-component-textfield ~ .webform-component-textfield,
	.formation-formulaire .fieldset-wrapper .webform-component-select ~ .webform-component-select {
		margin-right: 0;
	}
}

.formation-formulaire .fieldset-wrapper .webform-component-fieldset legend {
	padding: 0 10px;
}
.formation-formulaire input[type="submit"] {
	background: #3c3c3c;
    border: 0;
    padding: 10px 25px;
    color: #fff;
	font-weight: 600;
	font-size: 14px;
}
@media (min-width: 1200px){
	.formation-formulaire input[type="submit"] {
		font-size: 16px;
	}
}
.formation-formulaire input[type="submit"]:disabled {
	background: #d0d0d0;
}
.formation-formulaire .container-inline input[type="submit"]:first-child {
	margin-right: 30px;
}
.formation-formulaire [data-place-dispo] {
	display: none;
}
.webform-confirmation {
	max-width: 120rem;
    margin: 0 auto;
}
.webform-confirmation p {
	margin-left: 25%;
    margin-top: 50px;
    margin-bottom: 100px;
    font-size: 2.3125rem;
    color: #004a7b;
    font-family: 'Roboto Slab', serif;
}

#user-pass,
#user-pass-reset {
	max-width: 500px;
	margin: 100px auto;
}
#user-profile-form {
	max-width: 950px;
    margin: 100px auto;
}
#user-profile-form #edit-locale,
#user-profile-form #edit-picture,
#user-profile-form #edit-timezone {
	display: none;
}

#block-system-main {
	min-height: 500px;
}

.boxes .callout.green2 h5,
.boxes .callout.green2 a,
.section-title.green2,
.section-headtitle.green2,
.section-paragraphtitle.green2,
.section-paragraphsubtitle.green2,
body.green2 .menu a.is-active,
body.green2 .menu a:hover,
body.green2 .section article a {
	color: #95bf3e;
}

.header-main-overlay.green2 {
	background-color: rgba(149, 191, 62, 0.8);
}

.section-paragraphtitle.red,
.section-paragraphsubtitle.red,
body.red .menu a.is-active,
body.red .menu a:hover,
body.red .section article a {
	color:rgba(191, 18, 37, 1);
}

@media screen and (min-width: 62.8125em) {
	.domain-cdc-santesarine-ch .header-main-overlay .header-main-overlay-text.home h2 {
		font-size: 52px;
	}
}



.formations-listing {

}

.formations-listing tr th {
	padding: 0;
	margin: 0;
	border-bottom: 1px solid black;
}

.formation-item {
	border-bottom: 1px solid black;
	text-align: center;
	padding: 0;
	margin: 20px;
}

.formation-item.footable-first-visible.footable-last-visible {
	background-color: #004a7b;
	color: white;
	font-weight: bold;
	border-bottom: 10px solid white;
	position: relative;
	padding: 0;
	cursor: pointer;
}

.formation-item.footable-first-visible.footable-last-visible span {
	pointer-events: none;
}

.footable-toggle.fooicon.fooicon-plus,
.footable-toggle.fooicon.fooicon-minus  {
	padding: 0;
	width: 35px;
	height: 35px;
	position: absolute;
	top: 0;
	left: 0;
}
.footable-toggle.fooicon.fooicon-plus::after {
	font-family: "Font Awesome 5 Free";
	content: '\f067';
	font-weight: 900;
}

.footable-toggle.fooicon.fooicon-minus::after {
	font-family: "Font Awesome 5 Free";
	content: '\f068';
	font-weight: 900;
}
.formations-listing .footable-toggle.fooicon.fooicon-minus::after,
.formations-listing .footable-toggle.fooicon.fooicon-plus::after {
	position: relative;
	top: 6px;
}

@media (max-width: 1199px) {
	.formations-listing .formation-item:last-child, .formation-page .formation-parent-wrapper .formation-item:last-child {
		padding-bottom: 0;
	}
}
.listing-logos {
	margin-top: 30px;
}
.listing-logos ul {
	list-style-type: none;
	display: flex;
	flex-wrap: wrap;
	margin: 0;
}
@media (max-width:599px){
	
	.listing-logos ul li {
		width: calc( 50% - 10px );
		margin: 10px;
	}
	.listing-logos ul li:nth-child(2n+1){
		margin-left: 0;
	}
	.listing-logos ul li:nth-child(2n+2){
		margin-right: 0;
	}
}
@media (min-width:600px) and (max-width:1198px){
	.listing-logos ul li {
		width: calc( 33.33333% - 45px );
		margin: 30px;
	}
	.listing-logos ul li:nth-child(3n+1){
		margin-left: 0;
	}
	.listing-logos ul li:nth-child(3n+3){
		margin-right: 0;
	}
}

@media (min-width:1199px){
	.listing-logos ul li {
		width: calc( 25% - 45px );
		margin: 30px;
	}
	.listing-logos ul li:nth-child(4n+1){
		margin-left: 0;
	}
	.listing-logos ul li:nth-child(4n+4){
		margin-right: 0;
	}
	.listing-logos ul li a {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
		height: 100%;
	}
}
@media (max-width: 1005px){
	.secondaryfooter .column {
		padding: 0 !important;
	}
}
[data-slick]{
	clear: both;
	padding-top: 60px;
	margin-bottom: 80px !important;
}
[data-slick] figcaption {
	text-align: center;
    margin-top: 10px;
    font-weight: 600;
}
[data-slick] img {
	width: 100%;
}